---
id: stubs
title: stubs
hide_title: true
hide_table_of_contents: true
sidebar_label: stubs
description: Dump Stub Islands
---
## ipsw dyld stubs

Dump Stub Islands

```
ipsw dyld stubs <DSC> [flags]
```

### Options

```
      --cache string   Path to .a2s addr to sym cache file (speeds up analysis)
  -h, --help           help for stubs
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld](/docs/cli/ipsw/dyld)	 - Parse dyld_shared_cache

